dependencies {
    api project(':files-api')
    api project(':files-ftp')
    testImplementation libs.mockftpserver
    testImplementation libs.junit.jupiter.params
    testImplementation libs.mockito.core
    testImplementation libs.mockito.junit.jupiter
}
